algorithm: MLP
criterion: Calibration
criterion_final:
- 0.19941454753279686
dataset: Caco-2
hparams:
  batch_size: 32
  lr: 0.0017165505706093335
  weight_decay: 1.0e-06
representation: MACCS
seed: 9
test_calibration_Pearson_0: -0.33142396807670593
test_calibration_Pearson_1: 0.015347172506153584
test_calibration_Pearson_2: -0.021832143887877464
test_calibration_Pearson_final: -0.33142396807670593
test_extra_mae_0: 0.7998982071876526
test_extra_mae_1: 0.8027618527412415
test_extra_mae_2: 0.794767439365387
test_extra_mae_final: 0.7998982071876526
test_extra_pearson_0: 0.379499226808548
test_extra_pearson_1: 0.3515211045742035
test_extra_pearson_2: 0.29781490564346313
test_extra_pearson_final: 0.379499226808548
test_extra_r2_0: -0.023505091667175293
test_extra_r2_1: -0.023590683937072754
test_extra_r2_2: -0.030229926109313965
test_extra_r2_final: -0.023505091667175293
test_extra_spearman_0: 0.3829876184463501
test_extra_spearman_1: 0.3463039696216583
test_extra_spearman_2: 0.28784504532814026
test_extra_spearman_final: 0.3829876184463501
test_performance_MAE_0: 0.7998982071876526
test_performance_MAE_1: 0.8027618527412415
test_performance_MAE_2: 0.794767439365387
test_performance_MAE_final: 0.7998982071876526
train_val_split: Random
trial_seed: 856
val_calibration_Pearson_0: 0.37411555647850037
val_calibration_Pearson_1: 0.16222023963928223
val_calibration_Pearson_2: 0.061907846480607986
val_calibration_Pearson_final: 0.37411555647850037
val_extra_mae_0: 0.8760782480239868
val_extra_mae_1: 0.9076485633850098
val_extra_mae_2: 0.7939732670783997
val_extra_mae_final: 0.8760782480239868
val_extra_pearson_0: 0.7425859570503235
val_extra_pearson_1: 0.6662753224372864
val_extra_pearson_2: 0.6136391162872314
val_extra_pearson_final: 0.7425859570503235
val_extra_r2_0: 0.011594891548156738
val_extra_r2_1: 0.00677865743637085
val_extra_r2_2: -0.001768350601196289
val_extra_r2_final: 0.011594891548156738
val_extra_spearman_0: 0.7327854633331299
val_extra_spearman_1: 0.6632373929023743
val_extra_spearman_2: 0.618095338344574
val_extra_spearman_final: 0.7327854633331299
val_performance_MAE_0: 0.8760782480239868
val_performance_MAE_1: 0.9076485633850098
val_performance_MAE_2: 0.7939732670783997
val_performance_MAE_final: 0.8760782480239868
